当前位置:论坛首页 > Linux面板 > 版本发布

宝塔Linux面板安装教程 - 2024年1月3日更新 - 8.0.5正式版

置顶 精华 发表在 Linux面板2018-11-16 18:33   [复制链接] 539 6066430

发表于 2023-2-13 18:44:08 | 显示全部楼层
安装失败,debian11 10  centos 都出现这个提示
QQ图片20230213184307.png
使用道具 举报 回复 支持 反对
发表于 2023-3-20 20:53:33 | 显示全部楼层
自从有了宝塔。就再也没有用过了kangle了,以前都是用kangle,但是宝塔面板功能更丰富,更容易上手。而且更新也及时。
使用道具 举报 回复 支持 反对
发表于 2023-4-7 10:00:51 | 显示全部楼层
真是辣鸡,宝塔想赚钱没底线了,把安装第三方插件的按钮也取消了。
使用道具 举报 回复 支持 反对
发表于 2023-4-17 22:56:40 | 显示全部楼层
7.9.9 点击修复后,直接404了。降级后正常
使用道具 举报 回复 支持 反对
发表于 2023-4-29 12:39:55 | 显示全部楼层
支持正版,虽然买不起。
使用道具 举报 回复 支持 反对
发表于 2023-5-7 13:10:13 | 显示全部楼层
为什么mysql版本只有5.5
使用道具 举报 回复 支持 反对
发表于 2023-5-11 18:28:53 | 显示全部楼层
系统CentOS 7.4,升级到7.9.10面板后,点击 文件 菜单无法使用,出现错误如下:

出错了,面板运行时发生错误!
AttributeError: 'NoneType' object has no attribute 'tamper_core_main'
使用道具 举报 回复 支持 反对
发表于 2023-8-20 16:59:04 | 显示全部楼层
我的系统是7.6可以吗
使用道具 举报 回复 支持 反对
发表于 2023-8-28 19:41:38 | 显示全部楼层
1.png yum install -y wget && wget -O install.sh https://download.bt.cn/install/install_6.0.sh && sh install.sh 12f2c1d72   使用centos 7.6   7.9   8.4  安装宝塔报错,无法启动。前段时间无问题,今天装任何系统都报错。
使用道具 举报 回复 支持 反对
发表于 2023-9-1 18:35:43 | 显示全部楼层
宝塔用户_frwddc 发表于 2023-4-17 22:56
7.9.9 点击修复后,直接404了。降级后正常

怎么降级的?  告诉下
使用道具 举报 回复 支持 反对
发表于 2023-10-8 19:30:18 | 显示全部楼层
支持,虽然买不起
使用道具 举报 回复 支持 反对
发表于 2023-10-29 11:29:50 | 显示全部楼层
mysql只能用5.X版本,切换至8.x版本显示安装成功,但面板显示数据库未安装,何解??
使用道具 举报 回复 支持 反对
发表于 2024-1-11 09:21:00 | 显示全部楼层
wzcxyz 发表于 2018-11-23 14:01
把面板里 php5.2,php5.3和php5.4还有mysql5.1这些老版本都取消吧。现在没有多少新的程序用这些老版本了。 ...

SB,你别吃饭了
使用道具 举报 回复 支持 反对
发表于 2024-1-13 18:24:26 | 显示全部楼层
升级之后特别卡
使用道具 举报 回复 支持 反对
发表于 2024-1-13 19:04:48 | 显示全部楼层
点修复后面板特别卡,网站也是
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

企业版年付运维跟进群

普通问题处理

论坛响应时间:72小时

问题处理方式:排队(仅解答)

工作时间:白班:9:00 - 18:00

紧急问题处理

论坛响应时间:10分钟

问题处理方式:1对1处理(优先)

工作时间:白班:9:00 - 18:00

工作时间:晚班:18:00 - 24:00

立即付费处理
宝塔面板交流QQ群宝塔面板交流群-6群
快速回复 返回顶部 返回列表